Bug 853486 - 2.2.1. Red Hat Enterprise Virtualization Operating System Requirements does not specify *Server* edition of RHEL
2.2.1. Red Hat Enterprise Virtualization Operating System Requirements does n...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 13:24 EDT by Stephen Gordon
Modified: 2014-03-25 03:11 EDT (History)
4 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-en-US-3.1.0-5.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:22:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2012-08-31 13:24:02 EDT
Description of problem:

Update 2.2.1. Red Hat Enterprise Virtualization Operating System Requirements  to specify that RHEV-M requires RHEL 6.3+ *Server*. Installation of RHEV-M on other variants (workstation/client) does not work.
Comment 1 Stephen Gordon 2012-09-05 12:05:37 EDT
Topic 7847, revision 242717.

Note You need to log in before you can comment on or make changes to this bug.